
@media (min-width: 992px) and (max-width: 1199.98px) {
  .header-nav .navbar-nav .nav-link {
    font-size: 13px;
      padding: 0;
}
    .search-bar input[type="text"] {
    width: 180px;
}
    .btn-4 a {
    font-size: 16px;
    line-height: 24px;
    padding: 6px 20px;
}
    .navbar-brand img{
        width: 110px;
    }
    .section-heading h2 {
    font-size: 32px;
}
    .banner_text h2 {
    font-size: 50px;
    line-height: 60px;
}
    .course-name h2 {
    font-size: 16px;
}
    .course-price h2 {
    font-size: 18px;
}
    .about-text p {
    font-size: 16px;
}
    .about-text ul li {
    padding-bottom: 6px;
}
    .counter-text h2 {
    font-size: 50px;
    line-height: 60px;
    padding: 60px 60px 60px 60px;
}
    #contact .offset-lg-1 {
        margin-left: 2%!important;
    }
     #contact .col-lg-3{
        padding: 0;
    }
    .contact-info i, .contact-info a {
    font-size: 15px;
}
    .breadcrum-inner h2 {
    font-size: 30px;
    line-height: 38px;
}
    .breadcrum-inner p {
    font-size: 18px;
}
    .course-details .course-price h2 {
    font-size: 30px;
}
    .description-2 ul li, .course-description p {
    font-size: 15px;
}
    .about-video-text h2 {
    font-size: 30px;
    line-height: 35px;
}
    .why-choose-text img {
    padding-left: 20px;
}
    .blog-title h2 {
    font-size: 18px;
    line-height: 28px;
}
    .post-details p {
    font-size: 14px;
}
    .details-inner ul li {
    font-size: 18px;
    line-height: 28px;
}
    .connecting_form:after{
    content: ""; 
    position: absolute;
    top: 100%;
    left: 40%;
    width: 55%;
    height: 38%;
    transform: translateY(-40%);
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
     .header-nav .navbar-nav .nav-link {
    font-size: 13px;
      padding: 0;
         margin: 0 0 0 7px;
}
    .search-bar input[type="text"] {
    width: 120px;
}
    .navbar .btn-4 a {
    font-size: 12px;
    line-height: 24px;
    padding: 6px 8px;
}
    .navbar-brand img{
        width: 93px;
    }
    .section-heading h2 {
    font-size: 26px;
        line-height: 38px;
}
    .banner_text h2 {
    font-size: 40px;
    line-height: 50px;
        padding-top: 0;
}
    .m-r-t-30{
        margin-top: 30px;
    }
    .course .btn-4 a {
        font-size: 15px;
        line-height: 24px;
        padding: 6px 18px;
    }
    .counter-text h2 {
    font-size: 40px;
    line-height: 60px;
    padding: 60px 40px 60px 40px;
}
    #blog .img-fluid {
    width: 100%;
}
    .footer-text h5 {
    font-size: 16px;
    padding-top: 30px;
}
    .footer-text ul li a {
    line-height: 38px;
}
    .login-info h5 {
    font-size: 14px;
    padding: 0 1px 0 4px;
}
    .breadcrum-inner h2 {
    font-size: 34px;
}
    .about-video-text {
    width: 70%;
}
    .about-video-text h2 {
    font-size: 28px;
    line-height: 35px;
}
    .why-choose-text img {
    padding-left: 0;
        padding-top: 6px;
}
    .why-choose-text h2 {
    font-size: 20px;
    line-height: 28px;
}
    .why-choose-text p {
    font-size: 16px;
        padding-bottom: 10px;
}
    .why-choose .section-heading {
    padding-left: 0;
}
    .course-details .course-card {
    margin-top: 60px;
}
    .course-img img{
        width: 100%;
    }
    .video-icon img{
        width: auto!important;
    }
    .details-inner p{
         font-size: 16px;
    }
    .details-inner ul li {
    font-size: 16px;
    line-height: 28px;
}
    .contact-page-info ul {
    padding: 50px 0 30px;
}
    .contact-page-link ul li {
    padding-bottom: 20px;
}
    .connecting_form:after{
        display: none;
    }
    .connecting_form {
    padding: 30px 40px 40px;
}
    .thank-info h2 {
    font-size: 52px;
    line-height:68px;
    padding-top: 30px;
}
    .thank-info p {
    font-size: 22px;
    line-height: 38px;
    padding: 10px 80px;
}
    .logo-info {
    padding-right: 20px;
}
     .payment-name h2{
font-size: 22px;
}
.payment-name h4{
font-size: 16px;
    padding: 30px 0 20px;
}
    .total-price h4,
.payment-price h2,
.payment-inner h5{
font-size: 14px;   
}

.payment-price h2{
    text-align: right;
    padding-top: 0px;
}
.payment-inner a{
font-size: 14px; 
}
    .payment-card{
        margin-bottom: 30px;
    }
    .payment-mathord h2 {
    font-size: 24px;
        text-align: center;
}
}

@media only screen and (max-width: 767px) {
    .search-bar{
        display: none!important;
    }
    .navbar {
    padding: 0 10px;
}
    .navbar-toggler span {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }
        .header-nav .navbar-toggler span, .navbar-toggler span {
        background: #FF0000;
    }
    .navbar-brand img{
        width: 120px;
        padding-left: 10px;
    }
    .navbar-toggler span + span {
        margin-top: 4px;
        width: 18px;
    }
    .navbar-toggler span + span + span {
        width: 10px;
    }
    .logo-info {
    padding-right: 0px;
        display: ruby;
}
    .contact {
    padding: 60px 0 0px;
}
    .footer-text{
        padding-top: 30px;
    }
    .footer-text ul li a {
    line-height: 28px;
}
  .contact-info a {
    font-size: 14px;
}
    .content-text{
        text-align: center;
    }
    .section{
        padding: 60px 0;
    }
     .thank-info h2 {
    font-size: 32px;
    line-height:38px;
    padding-top: 30px;
}
    .thank-info p {
    font-size: 18px;
    line-height: 28px;
    padding: 10px 10px;
}
    .login-info{
    margin-bottom: 20px;
}
    .banner-area {
    margin: 10px 5px;
    padding-bottom: 60px;
}
    .login{
        margin-bottom: 20px;
    }
    .navbar .btn-4 a {
    font-size: 14px;
    line-height: 24px;
    padding: 6px 22px;
}
    .btn-4 a {
    font-size: 14px;
        padding: 7px 22px;
}
    .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 0;
}
    .banner_text h2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    padding-top: 20px;
}
    .banner-image{
        text-align: center;
    }
    .section-heading h2 {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 40px;
}
    .course-name h2 {
    font-size: 16px;
    line-height: 28px;
}
    .course-price h2 {
    text-align: right;
}
   .about-text p {
    font-size: 15px;
    text-align: center;
}
    .about-text h2 {
    font-size: 20px;
    line-height: 35px;
    padding: 20px 0;
}
       .details-inner ul,
    .about-text ul{
        padding-left: 0;
    }
    .about-text ul li {
    font-size: 15px;
    padding-bottom: 10px;
}
    .blog-card{
        margin-bottom: 20px;
    }
    .blog-title h2 {
    font-size: 16px;
    line-height: 26px;
}
    .join p,
    .post-details p {
    font-size: 14px;
}
    .counter-text {
    text-align: center;
}
    .counter-text h2 {
    font-size: 30px;
    line-height: 46px;
     padding: 40px 10px 0px 10px; 
    background: rgba(0, 0, 0, 0);
}
    .counter-text h2:nth-child(2){
        border: none;
    }
    .counter-text h2:nth-child(3){
        padding-bottom: 40px;
    }
    .course-card{
        margin-bottom: 20px;
    }
    .join-inner {
    padding: 40px 10px 40px;
}
    .join p{
        padding-bottom: 30px;
    }
    .breadcrum-inner {
    padding: 60px 0;
        text-align: center;
}
    .breadcrum-inner h2 {
    font-size: 20px;
    line-height: 28px;
    padding: 10px 0;
}
    .breadcrum .full-screen {
        position: relative;
    }
    .breadcrum .full-screen:after{
        content: ""; 
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: -1;
        opacity: 0.8;
   background: #000;
    }
    .breadcrum-inner p {
    font-size: 14px;
    line-height: 30px;
}
    .breadcrum-inner i {
    padding-right: 5px;
}
    .course-rating h6, .course-rating h5 {
    font-size: 14px;
}
    .course-rating {
    display: block;
    padding-top: 12px;
}
    .nav-tabs {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    align-content: space-around;
    flex-direction: column;
}
    .course-description h2 {
    font-size: 20px;
    padding: 20px 0 10px;
        text-align: center;
}
    .description-2 ul li, .course-description p {
    font-size: 15px;
        text-align: center;
}
    .course-details .course-card {
    margin-top: 30px;
}
    .course-details .course-text ul li {
    font-size: 15px;
}
    .course-details .course-price h2 {
    text-align: center;
        font-size: 34px;
        padding: 20px 0;
}
    .About-video-inner .v-img {
        height: 200px;
        object-fit: cover;
    }
    .about-video-text {
    position: absolute;
    top: 20%;
    left: 10px;
    width: 100%;
    display: flex;
        text-align: center;
    align-content: flex-start;
    flex-direction: column;
}
    .about-video-text h2 {
    font-size: 14px;
    line-height: 25px;
}
   .why-choose .section-heading {
    padding-top: 40px;
       padding-left: 0;
}
    .why-choose-text img {
    padding-left: 0px;
        padding-bottom: 8px;
}
    .why-choose-text h2 {
    font-size: 24px;
}
    .why-choose-text{
        text-align: center;
    }
/*    .admin img,*/
    .about-video-text img{
        width: 26%;
    }
    .blog-details .admin{
       display: block!important;
}
    .blog-details .admin img {
    padding-right: 0px !important;
}
    .details-inner h6 {
    padding-top: 30px;
    font-size: 20px;
    line-height: 38px;
}
    .details-inner ul li {
    font-size: 15px;
    line-height: 30px;
}
    .details-inner h4 {
    font-size: 18px;
    line-height: 26px;
}
    .contact-page-info {
    padding: 20px 10px 0;
        text-align: center;
}
     .contact-page-info ul {
    padding: 50px 0 30px;
}
    .contact-page-link ul li {
    padding-bottom: 20px;
}
    .connecting_form:after{
        display: none;
    }
    .connecting_form {
    padding: 30px 10px 30px;
}
    .connecting_form input[type="submit"] {
    font-size: 16px;
    padding: 10px 20px;
}
    .modal-body {
    padding: 30px 10px 60px;
}
    .model-form input {
    margin-bottom: 8px;
    padding: 8px 20px 9px;
}
    .model-form input[type="submit"] {
    padding: 7px 30px;
    margin-top: 10px;
}
    .modal-body h2 {
    font-size: 24px;
    padding: 8px 0 6px;
}
.or-design {
    padding: 0px 0 10px;
}
    .model-form p a, .model-form p, .model-form label {
    padding-bottom: 4px;
}

    .modal-body p {
    padding-bottom: 10px;
}
    .banner_text {
    padding: 40px 0;
}
    .thankyou img{
        width: 36%;
    }
    .payment-name h2{
font-size: 22px;
}
.payment-name h4{
font-size: 16px;
    padding: 30px 0 20px;
}
    .total-price h4,
.payment-price h2,
.payment-inner h5{
font-size: 14px;   
}

.payment-price h2{
    text-align: right;
    padding-top: 0px;
}
.payment-inner a{
font-size: 14px; 
}
    .payment-card{
        margin-bottom: 30px;
    }
    .payment-mathord h2 {
    font-size: 24px;
        text-align: center;
}
}
@media only screen and (max-width: 500px){
   
}
@media only screen and (max-width: 400px) {
   
}